# TextConfigFile

@Incubating
interface TextConfigFile : ConfigFile

A plain text config file generated for Visual Studio.

## Functions

getLocation
Link copied to clipboard
abstract fun getLocation(): File
setLocation
Link copied to clipboard
abstract fun setLocation(location: Any)
withContent
Link copied to clipboard
abstract fun withContent(action: Action<in TextProvider>)
Add an action that can manipulate the generated file content.